body {
    background-color: black;
    font-family: monospace;
    color: #00ff00;
}

.hackerType{
  
    outline:none;
    position: fixed;
    top: 0;
    left: 0;
    width: 99%;
    height: 98%;
    white-space: pre-wrap;
    margin: 10px;
    overflow: auto;
}

.dummydiv{
    float: left;
    clear: both;
    height: 20px;
    margin-top: 10px;
}